<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"
      integrity="sha512-HK5fgLBL+xu6dm/Ii3z4xhlSUyZgTT9tuc/hSrtw6uzJOvgRr2a9jyxxT1ely+B+xFAmJKVSTbpM/CuL7qxO8w=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/main.css" />
    <title>Brown Rabit</title>
  </head>
  <body>
    <div class="grid-container">
      <div class="item1">
        <div class="right-logo">
          <div class="logo">
            <img src="./assets/logo-white.png" alt="logo" />
          </div>
          <!-- logo end here -->
        </div>
        <div class="left-menu">
          <div class="left-menu-top">
            <form class="hide" action="#">
              <button class="search-icon">
                <i class="fas fa-search"></i>
              </button>
              <input class="search-button" type="text" placeholder="search" />
            </form>
            <div class="icons">
              <a href="https://www.facebook.com/twentyfourdigitalagency">
                <i class="fab fa-facebook-square"></i
              ></a>
              <i class="fab fa-instagram"></i>
              <a
                href="https://www.linkedin.com/company/twentyfourdigitalagency/"
                ><i class="fab fa-linkedin"></i
              ></a>
              <i class="fab fa-twitter"></i>
            </div>
          </div>
          <div class="menu">
            <nav class="navbar">
              <ul>
                <li><a href="">About us</a></li>
                <li><a href="">Events</a></li>
                <li><a href="">Nordic roaster</a></li>
                <li><a href="">Results</a></li>
                <li><a href="">Links</a></li>
                <li><a href="">Contact</a></li>
              </ul>
            </nav>
          </div>
        </div>
        <!-- search button and social media icons end here -->
      </div>
      <div class="item2">
        <figure>
          <img
            src="./assets/images/posts/Post thumbnail-2.png"
            alt="big-image"
            id="mainPhoto"
          />
        </figure>
      </div>
      <div class="item3">
        <figcaption>
          <p class="figcaption-text">
            To create an environment in which knowledge <br />
            about coffee and its sphere can be obtained
          </p>
        </figcaption>
      </div>
      <img id="back" src="assets/icons/arrow-left.svg" alt="arrow" />
      <img id="next" src="assets/icons/arrow-right.svg" alt="arrow" />
    </div>
    <main>
      <div class="main-container">
        <div class="cards">
          <article>
            <img
              src="./assets/images/posts/Post thumbnail-4.png"
              alt="card-image"
            />
            <div class="article-info">
              <h3>Wonderful Copenhagen 2021</h3>
              <p class="published-date">Published 12/07/2021</p>
              <p class="detail">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Itaque,
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <p class="detail" id="moreInfo">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <button class="card-button" id="moreButton">Read more</button>
            </div>
          </article>
          <article>
            <img
              src="./assets/images/posts/Post thumbnail-1.png"
              alt="card-image"
            />
            <div class="article-info">
              <h3>The most expensive coffee beans you need to know</h3>
              <p class="published-date">Published 12/07/2021</p>
              <p class="detail">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <p class="detail">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <button class="card-button">Read more</button>
            </div>
          </article>
          <article>
            <img
              src="./assets/images/posts/Post thumbnail-2.png"
              alt="card-image"
            />
            <div class="article-info">
              <h3>10 type of coffee beans you need to know</h3>
              <p class="published-date">Published 12/07/2021</p>
              <p class="detail">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <p class="detail">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <button class="card-button">Read more</button>
            </div>
          </article>
          <article>
            <img
              src="./assets/images/posts/Post thumbnail-3.png"
              alt="card-image"
            />
            <div class="article-info">
              <h3>Challenge your barista skills to the max</h3>
              <p class="published-date">Published 12/07/2021</p>
              <p class="detail">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <p class="detail">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
                <br />
                pariatur illo repudiandae esse consectetur aperiam porro nemo
                <br />
                cupiditate, quasi aut nobis debitis mollitia reprehenderit est
                <br />
                sequi error earum voluptatem impedit unde natus,
              </p>
              <button class="card-button">Read more</button>
            </div>
          </article>
          <div class="pagination">
            <button><p>previous</p></button>
            <p>page 1 of 15</p>
            <button><p>next</p></button>
          </div>
        </div>
        <div>
          <section>
            <h3>WBC Shop</h3>
            <p class="mini-info">Your shopping car is empty</p>
            <button class="visit-button">Visit the shop</button>
          </section>
          <section>
            <h3>Next event</h3>
            <h4>World Barista Cup 2021</h4>
            <p class="mini-info">Copenhagen, Denmark</p>
            <p>Dates: 25th-27th Augest 2011</p>
            <p>Theme: SENSORY</p>
            <button class="visit-button">sign up now</button>
          </section>
          <section>
            <h3>Scoreboard</h3>
            <h4>List of winners from last year</h4>
            <p class="mini-info">2021 - ?</p>
            <p>2020 - Denmark</p>
            <p>2021 - Sweden</p>
            <p>2021 - Turkey</p>
            <p>2021 - Italy</p>
            <p>2021 - Italy</p>
            <p>2021 - Germany</p>
          </section>
        </div>
      </div>
      <h3 class="sponsors-title">World Barista Cup Sponsors</h3>
      <div class="sponsors">
        <img src="./assets/images/sponsors/sponsor-1.png" alt="sponsor-image" />
        <img
          src="./assets/images/sponsors/sponsor-2.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-3.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-4.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-5.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-6.png"
          alt="sponsor images"
        />
        <img
          src="./assets/images/sponsors/sponsor-7.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-8.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-9.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-10.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-11.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-12.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-13.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-14.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-15.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-16.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-17.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-18.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-19.png"
          alt="sponsor-images"
        />
        <img
          src="./assets/images/sponsors/sponsor-20.png"
          alt="sponsor-images"
        />
      </div>
    </main>
    <!-- main -->
    <footer>
      <div class="footer-uper">
        <img src="./assets/logo-white.svg" alt="footer logo" />
        <div class="footer-icon">
          <i class="fab fa-facebook-square"></i>
          <i class="fab fa-instagram"></i>
          <i class="fab fa-linkedin"></i>
          <i class="fab fa-twitter"></i>
        </div>
      </div>
      <div class="footer-flex">
        <div>
          <h4 class="world-cup-barista">About World Baresta Cup</h4>
          <p class="world-visitor">The Visitors Within The World Barista Cup</p>
          <p class="footer-detail">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque
            <br />
            pariatur illo repudiandae esse consectetur aperiam porro nemo
            <br />
            cupiditate, quasi aut nobis debitis mollitia reprehenderit est
            <br />
            sequi error earum voluptatem impedit unde natus,
          </p>
        </div>
        <div>
          <h4 class="insta-title">Instagram Feed</h4>

          <div class="instagram-feed">
            <img
              src="./assets/images/instagram-feed/instagram-image-1.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-2.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-3.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-4.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-5.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-6.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-7.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-8.png"
              alt="instagram-image"
            />
            <img
              src="./assets/images/instagram-feed/instagram-image-9.png"
              alt="instagram-image"
            />
          </div>
        </div>
        <div class="contact">
          <h4 class="contact-here">Contact</h4>
          <h5>World Barista Cup</h5>
          <p class="adress">Amagertorv 13</p>
          <p class="adress">1660 Københagen K</p>
          <p class="adress">+45 33 12 04 25</p>
          <p class="adress">CVR 11427693</p>
          <p class="adress">Email:info@worldbarista.com</p>
        </div>
      </div>
    </footer>
    <!-- footer -->
    <script src="js/scripts.js"></script>
  </body>
</html>
